/**
Theme Name: DTM Asia Pacific
Author: Seashore Web Services
Author URI: https://seashorewebservices.com/
Description: Child theme of Astra theme created by Seashore Web Services for DTM Asia Pacific
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dtm-asia-pacific
Template: astra
*/

/*** PAGE HEADERS ***/
/* Bug in Astra theme, cannot hide page headers in astra settings */
/*.entry-header {
    display: none;
    visibility: hidden;
}*/

/*** LEGAL PAGES - COMPLIANZ PLUGIN ***/
/* Make page margins/paddings same as all other pages on site */
#cmplz-document {
    max-width: 100%;
    padding: 40px 0px;
    }

/*** FOOTER ***/
a.footerLink {
    text-decoration: underline;
}